Why Am I Getting An Error At The Task [packages_el : Install the Tower RPM.] During The Upgrading Ansible Tower To 3.8.0?

Solution Verified - Updated -

Issue

When upgrading Ansible Tower to 3.8.0 on RHEL 7, I faced an error at the task [packages_el : Install the Tower RPM.].

I tried the solution below, but the error was not resolved.

yum fails with error "[Errno 14] HTTPS Error 404 - Not Found" on Red Hat Enterprise Linux 7.

Environment

Ansible Tower 3.8.0 upgrading
RHEL 7

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In